<h1>
    Bonjour {{ keeper.firstname }},
</h1>

<p>
    Votre demande de gardinnage pour la plante {{ post.namePlant }} du {{ post.startAt.format('Y-m-d') }} au {{ post.endAt.format('Y-m-d') }}
    a été
</p>
{% if validate %}
<span>
        validé, pouvez des a présent voir les modalités avec l'utilisateur {{ user.firstname }} {{ user.lastname }}
        pour les dernières modalités.
    </span>
{% else %}
<span>refusé, revenez sur l'appli pour vous proposé pour d'autres plante ;)</span>
{% endif %}